@font-face {
  font-family: "cx-iconfont"; /* Project id 1404534 */
  src: url('//at.alicdn.com/t/c/font_1404534_am2rxw8qb4e.woff2?t=1700055334647') format('woff2'),
       url('//at.alicdn.com/t/c/font_1404534_am2rxw8qb4e.woff?t=1700055334647') format('woff'),
       url('//at.alicdn.com/t/c/font_1404534_am2rxw8qb4e.ttf?t=1700055334647') format('truetype');
}

.cx-iconfont {
  font-family: "cx-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangpin:before {
  content: "\e65a";
}

.icon-szmx:before {
  content: "\e78f";
}

.icon-chuku:before {
  content: "\e602";
}

.icon-ruku:before {
  content: "\e606";
}

.icon-kehu:before {
  content: "\e73d";
}

.icon-zhuan:before {
  content: "\e600";
}

.icon-huan:before {
  content: "\e601";
}

.icon-setup:before {
  content: "\e722";
}

.icon-baobiao:before {
  content: "\e67c";
}

.icon-ziliao:before {
  content: "\e640";
}

.icon-caiwuguanli:before {
  content: "\e646";
}

.icon-jiage:before {
  content: "\e638";
}

.icon-05_kucunguanli:before {
  content: "\e633";
}

.icon-kucun:before {
  content: "\e610";
}

.icon-jiagechaxun:before {
  content: "\e623";
}

.icon-ico_view_stock:before {
  content: "\e927";
}

.icon-huanzhong:before {
  content: "\e8bf";
}

.icon-tuihuo:before {
  content: "\e648";
}

.icon-finance2:before {
  content: "\e78b";
}

.icon-purchase2:before {
  content: "\e651";
}

.icon-home:before {
  content: "\e61d";
}

.icon-store:before {
  content: "\e630";
}

.icon-sale:before {
  content: "\e636";
}

.icon-purchase:before {
  content: "\e653";
}

.icon-finance:before {
  content: "\e61e";
}

